/* tijdschrift tijdschrift archief inhoud en digitale versies overlay */

/* ingevoerd dd 26-04-2026 */

#content .tabel_clavecimbel {
	border: 1px solid #DDD; 
	border-spacing: 4px;
	padding: 10px 10px 10px 10px;
	line-height: 120%;
	font-size: 12px !important;
	background-color:#fafafa;
}

#content .tabel_clavecimbel td {
	border-top: 1px solid #DDD;
	padding-top: 6px;
	padding-bottom: 3px;
}

/* alle tabellen zonder overlay */
.border {
	border: 1px solid #DDD;
}

/* vlak boven de tabel */
#content p.kopje_inhoud_clav {
	color: #55A;	
	font-weight : bold;
	margin: 0px;
	margin-top: -15px;
	padding: 2px 0px 0px 0px;
	text-align: center;
}

.duimnagel {
	width: 100px;
	height: auto;
	border: 1px solid #DDD;
	cursor: pointer;
}

.onder_duimnagel {
	cursor: pointer;
} 
/* einde vlak boven de taabel */

/* container plus viewer */
p.container_viewer {
	width: 960px; 
	margin-top: 40px; 
	height: 740px; 
  /*background-color: rgb(200,200,255);*/
}
.viewer {
	width: 959px;	
	height: 740px;
	margin-top: -740px;
}
/* einde container plus viewer */

/* text onder viewer */
p.kopje_inhoud_txt_blader {
  position: fixed;
  z-index: 8;
  text-align:center;
  width: 960px;	
  height: 20px;
  color: #55A;	
  font-weight : bold;
  margin: 0px;
  margin-top: -20px;
}
/* einde text onder viewer */

/* specifiek voor overlay */
#underlay {
  position: fixed;
  display: none;
  top: 0px; 			/* niieuw t.b.v. laptopscherm */
  width: 960px;
  height: 100%;
  background-color: rgba(255,255,255,.75);
  z-index: 1;
}

#basis_overlay {
  position: fixed;
  display: none;
  z-index: 2;
  cursor: auto;
  background-color: rgb(255,255,255); 
  /*background-color: rgb(200,255,255);*/
  width: 960px; 
  max-width: 960px; 
  height: 840px; 
  border: .5px solid #BD5A5A;
  margin-bottom: 10px;
 }

/* overlay sluiten */
#container_overlay_sluiten {
    float: right;
    margin-top: 10px;
    margin-right: 10px;
    cursor: pointer;
    height: 770px;
}

#kruisafbeelding {
    width: 20px;
    height: 20px;
    opacity: 1;
}



 
 
